Dialogs module - Defect #610

stylesheets removed
12/13/2012 04:31 PM - Harjo Kompagnie

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Browser (if web
client):

Start date: 12/13/2012
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Hi, in one of the latest version, the stylesheets are totally removed, so we can't style the text & buttons anymore inside Servoy.

can this be re introduced?

History

#1 - 12/13/2012 04:35 PM - Patrick Talbot

It was done because when you sync the module from svn, you get errors because the style sheet is not found.
As it was only used for button styling, we decided to set them programmatically instead.
But probably we should introduce some methods to set the style of the buttons.

#2 - 01/28/2014 02:10 PM - Harjo Kompagnie

- Status changed from New to Resolved
